如果要把Office產品升至2016,請三思

February 25, 2016 at 12:36 AMAdmin

如果要把任何Office產品升至2016或安裝Office 2016產品,包括Office Suite、Publisher及Visio,請三思!所有Office 2016產品不會兼容舊版Office產品!即是不可以用Office 2016,又同時安裝Publisher或Visio2013。如果你已經有舊版Office產品,安裝Office 2016產品時,會出現錯誤,不可以成功安裝。以前我只會升級Office,其他如Visio及Project會用較舊版。這樣可以省一些金錢,可惜就不可以了!

Posted in:

Tags:

Add comment

  Country flag

biuquote
  • Comment
  • Preview
Loading